html, body {
	background: #333333;
	color: white;
}

#pagetitle { text-transform: uppercase; }

html, body, h2, h3, h4, div, p, ul, li, input {
	font-family: Arial, Helvetica, sans-serif;
}

.sidenavbar {
	float: left;
	width: 24%;
	border: none;
}

.invisible, .invisible a {
	display: none;
	background: #333333;
	color: #333333;
}

#bodydiv {
	float: left;
	width: 76%;
	margin-bottom: 1em;
}

div#pagebody { padding: 0 0.7em 0 1em; }

ul.navlist {
	list-style-type: none;
	padding-left: 0.5em;
	margin: 0.5em;
}

#pagelogo {
	text-align: center;
	margin: 0;
	padding: 0;
	margin-bottom: 0.3em;
}

a:link { color: yellow; }
a:visited { color: orange; }
a:hover { color: white; }
table { border-spacing: 0px; }
table td { padding: 0.2em 0.5em 0.2em 0.5em; }
table td.heading { border-bottom: 2px solid white; }
table td.rowsep { border-bottom: 2px solid white; }
table td.ttcols, table td.feecols, table td.trcols {
	text-align: center;
	font-weight: bold;
	border-bottom: 2px solid white;
}

table.idtres { border: 2px solid white; }

table#kidsclasses, table#adultclasses {
	border: 2px solid white;
	width: 100%;
}

table#feestable {
	border: 2px solid white;
	margin-left: auto;
	margin-right: auto;
}

ul.navlist a:link, ul.navlist a:visited {
	font-weight: bold;
	text-decoration: none;
}

div#copyright {
	float: left;
	width: 100%;
}

div#copyright p {
	text-align: center;
	padding-top: 1em;
}

.sendemail {
	border: 1px solid white;
	padding: 0.5em 0.5em 0.5em 0.5em;
}

h4.newsitem {
	font-weight: bold;
	border-bottom: 1px solid white;
	margin-bottom: 0.5em;
}

h4.newsitem + p {
	margin-top: 0;
	margin-bottom: 0;
}

h4.subheading {
	font-weight: bold;
	border-bottom: 1px solid white;
	margin-bottom: 0.5em;
}

h4.subheading + p {
	margin-top: 0;
	margin-bottom: 0;
}

#eventsdiv {
	border: 1px solid white;
	padding: 0.1em 0.5em 0.1em 0.5em;
}

#eventsdiv h3 {
	margin-top: 0.5em;
	text-align: center;
}

#eventsdiv p { margin-bottom: 0em; }
#eventsdiv li { list-style-type: none; }
#eventsdiv ul { padding-left: 0; }

div#videoclip {
	align: center;
	text-align: center;
}

div#fpnews {
	padding: 0.1em 0.5em 0.1em 0.5em;
	border: 1px solid white;
}

#fpnews h3 { margin: 0 0 0 0; }
